<!DOCTYPE html>
<html>
  <head>
    
    <title>Portfolio</title>
    <link rel="shortcut icon" type="image/jpg" href="./assets/images/logo.png"/>
    <!-- meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- google fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">

    <!--bootstrap-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <!-- google fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Abel&display=swap" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">


  </head>
  <body>
    <!-- navbar -->
   <div id="top">
    <div class="navbar navbar-expand-md navbar-dark" id="navi">
      <div class="navbrand">
        <img src="./assets/images/logo.png" id="logo" />
      </div>
      <button class="navbar-toggler" data-toggle="collapse" data-target="#NavbarMenu">
        <i class="navbar-toggler-icon"></i>
      </button>
      <div class="navbar-collapse collapse" id="NavbarMenu">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item expand">
            <a class="nav-link bigger" href="./index.html">Home</a>
          </li>
          <li class="nav-item expand">
            <a class="nav-link bigger" href="./portfolio.html">Portfolio</a>
          </li>
          <li class="nav-item expand active">
            <a class="nav-link bigger" href="./contact.html">Contact Us</a>
          </li>
        </ul>
      </div>
    </div>
    <!-- end of navbar -->

   
    <div class="container">
      <div class="row">
        <!-- contact left -->
        <div class="col-lg-5 col-md-12 contact-left shadow-lg rounded bg-change">
          <h2 id="social-media-accounts">Social Media Accounts</h2>
          <div class="social">
            <a target="_blank" href="https://www.instagram.com/aem_koala/"><img src="https://img.icons8.com/fluent/48/000000/instagram-new.png"/></a>
            <a target="_blank" href="https://www.facebook.com/amiel.manzano.9/"> <img src="https://img.icons8.com/fluent/48/000000/facebook-new.png"/></a>
            <a target="_blank" href="https://www.linkedin.com/in/amiel-manzano-64333b192/"><img src="https://img.icons8.com/color/48/000000/linkedin.png"></a>
          </div>
            
          <table class=" maxwidth">
            <tr class="text-center">
              <th>Phone: </td>
              <td>09159403473</td>
            </tr>
            <tr>
              <th>Email: </td>
              <td>manzano.amiel.e@gmail.com</td>
            </tr>
            <tr>
              <th>Address: </td>
              <td>Lot 1, Grove street, Royal Meadows subdivision, Brgy. Villamonte, Bacolod City</td>
            </tr>
          </table><!-- google map element -->
          <iframe  class="mt-2 mb-1" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3920.8922056623687!2d122.97244441533375!3d10.665474464146985!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33aed1f8c94ac995%3A0x663fb0c857b368bc!2sMaroon!5e0!3m2!1sen!2sph!4v1607426706113!5m2!1sen!2sph" width="100%" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
        </div>
        <!-- end of contact left -->

      <div class="col-1"></div>

        <div class="col-lg-6 col-md-12 contact-left shadow-lg rounded">
          <form>
            <div class="form-row">
              <div class="form-group col-md-6">
                <label for="fname">First Name</label>
                <input type="text" class="form-control" id="fname" placeholder="type first name here">
              </div>
              <div class="form-group col-md-6">
                <label for="lname">Last Name</label>
                <input type="text" class="form-control" id="lname" placeholder="type last name here">
              </div>
            </div>
            <div class="form-row">
              <div class="form-group col-md-4">
                <label for="gender">Gender</label>
                  <select id="gender" class="form-control">
                     <option>Male</option>
                     <option>Female</option>
                  </select>
              </div>
              <div class="form-group col-md-8">
                <label for="birthday">Birthday:</label>
                <input type="date" id="birthday" name="birthday" class="form-control">
              </div>
            </div>
            <div class="form-group">
             <label for="inputAddress">Address</label>
             <input type="text" class="form-control" id="inputAddress" placeholder="type your address here">
            </div>
            <div class="form-group">
              <label for="email">Email</label>
              <input type="email" class="form-control" id="email" placeholder="type your email here">
            </div>
            <div class="form-group">
              <label for="textarea">Inquiry/Question</label>
              <textarea id="inquiry" name="inquiry" rows="5" cols="50" class="form-control" placeholder="type your inquiry/question here"></textarea>
            </div>
            <button id="submit-button" class="modified-button" type="submit">Submit</button>
          </form>
        </div>
      </div>
    </div>
    

   


   <footer class="container-fluid text-center">
    <p>&copy; Amiel Manzano | Web Developer</p>
   </footer>
   
    <!-- JQuery and popper js -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
    
  

  </body>
</html>

